@charset "UTF-8";

/* SP */
/* ハンバーガーボタン */
.hamburger {
	display: block;
	position: fixed;
	z-index: 99999;
	right: 10px;
	top: 20px;
	width: 30px;
	height: 19px;
	cursor: pointer;
	text-align: center;
	background-color: transparent;
	border: none;
}

.hamburger span {
	display: block;
	position: absolute;
	width: 30px;
	height: 1px;
	left: 0;
	background: #FFF;
	-webkit-transition: 0.5s ease-in-out;
	-moz-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
}

.hamburger span:nth-child(1) {
	top: 0;
}

.hamburger span:nth-child(2) {
	top: 9px;
}

.hamburger span:nth-child(3) {
	top: 18px;
}

/* ナビ開いてる時のボタン */
.hamburger.active span:nth-child(1) {
	top: 9px;
	left: 0;
	-webkit-transform: rotate(315deg);
	-moz-transform: rotate(315deg);
	transform: rotate(315deg);
}

.hamburger.active span:nth-child(2),
.hamburger.active span:nth-child(3) {
	top: 9px;
	-webkit-transform: rotate(-315deg);
	-moz-transform: rotate(-315deg);
	transform: rotate(-315deg);
}

.globalMenuSp {
	position: fixed;
	z-index: 9999;
	top: 60px;
	left: 0;
	transform: translateX(100%);
	transition: all 0.6s;
	width: 100%;
	height: calc(100vh - 60px);
	align-items: center;
	overflow: scroll;
	background-color: #F9F9F9;
	padding: 7.69vw 5.12vw;
}

.globalMenuSp ul li {
	list-style-type: none;
}

.globalMenuSp ul li:last-child {
	padding-bottom: 0;
	border-bottom: none;
}

.globalMenuSp .site-footer__menu-item a {
	color: #150500;
}

/* PC */
/* ハンバーガーボタン */
.hamburgerPc {
	display: block;
	width: 30px;
	height: 20px;
	cursor: pointer;
	position: relative;
	background: none;
	border: none;
	padding: 0;
	flex-shrink: 0;
}

.hamburgerPc span {
	display: block;
	position: absolute;
	width: 30px;
	height: 1px;
	left: 0;
	background: #FFF;
	-webkit-transition: 0.5s ease-in-out;
	-moz-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
}

.hamburgerPc span:nth-child(1) {
	top: 0;
}

.hamburgerPc span:nth-child(2) {
	top: 10px;
}

.hamburgerPc span:nth-child(3) {
	top: 20px;
}

.hamburgerPc-box {
	display: flex;
	align-items: center;
	gap: 0 11px;
}

.hamburgerPc-box__text {
	font-size: 16px;
	font-weight: 700;
	letter-spacing: .025em;
	line-height: 1.25;
	color: #FFF;
}

/* ナビ開いてる時のボタン */
.hamburgerPc.active span:nth-child(1) {
	top: 50%;
	-webkit-transform: rotate(315deg);
	-moz-transform: rotate(315deg);
	transform: rotate(315deg);
	translate: 0 -50%;
}

.hamburgerPc.active span:nth-child(2),
.hamburgerPc.active span:nth-child(3) {
	top: 50%;
	-webkit-transform: rotate(-315deg);
	-moz-transform: rotate(-315deg);
	transform: rotate(-315deg);
	translate: 0 -50%;
}

.globalMenuPc {
	position: fixed;
	z-index: 999;
	top: 100px;
	left: 0;
	color: #000;
	transform: translateX(100%);
	transition: all 0.6s;
	width: 100%;
	height: 100vh;
	align-items: center;
	background: #F9F9F9;
	overflow: scroll;
}

.globalMenuPc ul {
	margin: 0 auto;
	padding: 0;
	width: 100%;
}

.globalMenuPc ul li {
	list-style-type: none;
	padding: 0;
	width: 100%;
}

.globalMenuPc ul li:last-child {
	padding-bottom: 0;
	border-bottom: none;
}

.globalMenuPc-nav__item a {
	color: #1D1D1D;
	text-decoration: none;
	display: flex;
	align-items: center;
	line-height: 1.42;
	letter-spacing: .015em;
	gap: 0 10px;
	transition: .3s;
}

.globalMenuPc__flex {
	display: flex;
	gap: 0 60px;
	padding-block: 50px;
	align-items: flex-start;
}

.globalMenu-info {
	width: 432px;
	flex-shrink: 0;
	border-radius: 5px;
	background-color: #FFF;
	padding: 53px 30px;
}

.globalMenuPc-nav {
	display: flex;
	gap: 0 70px;
}

.globalMenu-info__tel-box {
	border-radius: 5px;
	background-color: #F0EEEC;
	padding: 25px 30px 24px;
	margin-bottom: 10px;
}

.globalMenuPc-nav .globalMenuPc-nav__item+.globalMenuPc-nav__item {
	margin-top: 15px;
}

.globalMenuPc-nav__item a::before {
	content: "";
	width: 6px;
	aspect-ratio: 1/1;
	min-width: 0;
	border: solid #1D1D1D;
	border-width: 1px 1px 0 0;
	rotate: 45deg;
	line-height: 1;
}

.globalMenu-info__tel-ttl {
	display: flex;
	align-items: center;
	gap: 0 9px;
	padding-bottom: 10px;
	border-bottom: solid 1px #D8D2D2;
	margin-bottom: 15px;
}

.globalMenu-info__tel-ttl-en {
	font-size: 24px;
	font-weight: 700;
	letter-spacing: .025em;
	line-height: 1.2;
	color: var(--main-color);
}

.globalMenu-info__tel-ttl-jp {
	font-weight: 500;
	letter-spacing: .025em;
	color: #150500;
}

.globalMenu-info__tel-num {
	display: flex;
	align-items: center;
	gap: 0 8px;
}

.globalMenu-info__tel-icon {
	width: 20px;
	flex-shrink: 0;
}

.globalMenu-info__tel-icon img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.globalMenu-info__tel-num-text {
	font-size: 32px;
	font-weight: 700;
	letter-spacing: .025em;
	line-height: 1.21;
	color: #150500;
}

.globalMenu-info__tel-time {
	margin-left: 28px;
	font-size: 12px;
	color: #150500;
	letter-spacing: .015em;
}

.globalMenu-info__list li a {
	background-color: var(--main-color);
	border: solid 1px var(--main-color);
	display: grid;
	place-content: center;
	min-block-size: 50px;
	border-radius: 4px;
	color: #FFF;
	font-weight: 700;
	letter-spacing: .025em;
	line-height: 1.42;
	transition: .3s;
}

.globalMenu-info__list ul {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 10px;
}

/* このクラスを、jQueryで付与・削除する */
.globalMenuSp.active {
	transform: translateX(0%);
}

.globalMenuPc.active {
	transform: translateX(0%);
}

/* ホバー */
.globalMenuPc-nav__item a:hover {
	opacity: .7;
}

.globalMenu-info__list li a:hover {
	background-color: #FFF;
	color: var(--main-color);
}

@media (max-width: 750px) {
	.globalMenuSp .ft-info__cta-area {
		margin-bottom: 7.69vw;
	}

	.globalMenuSp .site-footer__menu-ttl {
		color: #150500;
		border-color: #D8D2D2;
	}

	.globalMenuSp .site-footer__menu-ttl::after {
		border-color: #D8D2D2;
	}

	.globalMenuSp .site-footer__menu-item a::before {
		border-color: #D8D2D2;
	}

	.globalMenuSp .site-footer__end-menu {
		margin-top: 8.05vw;
	}

	.globalMenuSp .site-footer__end-menu li a {
		color: #150500;
	}

	.globalMenuSp .site-footer__end-menu ul {
		justify-content: center;
	}
}